<style>
    @import  url('https://fonts.googleapis.com/css?family=Space+Mono');

    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

    .receipt {
        width: 8.3cm;
        margin: 10px 0px 0px -10px;
        font-family: 'Space Mono', monospace;
        padding: 10px;
    }

    .receipt table {
        width: 100%;
    }

    .receipt-header {
        padding: 15px;
        font-size: 12px;
        text-align: center;
        border-bottom: 1px dashed #000;
    }

    .receipt-seller {
        text-align: left;
        padding: 10px 0;
        border-bottom: 1px dashed #000;
        font-size: 11px;
    }

    .receipt-content {
        margin-top: 10px;
        font-size: 9px;
        text-align: left;
        border-bottom: 1px dashed #000;

    }

    .receipt-content td {
        padding: 3px;
    }

    .receipt-content tr td:last-child {
        text-align: right;
    }

    .receipt-content tr:last-child {
        font-size: 12px;
        font-weight: bolder;
    }

    .receipt-content tr:last-child td:first-child {
        text-align: left;
    }

    .receipt-content tr:last-child td:last-child {
        text-align: right;
    }

    .receipt-footer {

        margin-top: 10px;
        font-size: 10px;
        text-align: center;

    }


</style>
<section id="receipt" class="receipt">

    <table id="receipt-header" class="receipt-header">
        <tr>
            <td><b><?php echo e($ticket->userShift->user->filial->name); ?></b></td>
        </tr>
        <tr>
            <td>RFC: PQU031204TQ3</td>
        </tr>
        <tr>
            <td><?php echo e($ticket->userShift->user->filial->street); ?> <?php echo e($ticket->userShift->user->filial->ext); ?> <?php echo e($ticket->userShift->user->filial->int); ?>

                <?php echo e($ticket->userShift->user->filial->suburb); ?></td>
        </tr>
        <tr>
            <td><?php echo e($ticket->userShift->user->filial->council); ?>

                ,<?php echo e($ticket->userShift->user->filial->polity); ?> C.
                P. <?php echo e($ticket->userShift->user->filial->zip_code); ?></td>
        </tr>
        <tr>
            <td>Teléfono: <?php echo e($ticket->userShift->user->filial->phone); ?></td>
        </tr>
        <tr>
            <td>Correo: <?php echo e($ticket->userShift->user->filial->email); ?></td>
        </tr>

    </table>

    <table id="receipt-seller" class="receipt-seller">
        <tr>
            <td>
                DIA: <?php echo e($ticket->date->format('Y-m-d')); ?>

            </td>

            <td>
                Hora: <?php echo e($ticket->date->format('h:i:s A')); ?>

            </td>
        </tr>
        <tr>
            <td colspan="2">CAJERO: <b><?php echo e($ticket->userShift->user->name); ?></b></td>
        </tr>
        <tr>
            <td colspan="2">DUEÑO: <b><?php echo e($ticket->ticketItems->car->owner->key); ?></b></td>
        </tr>
        <tr>
            <td colspan="2">Ticket No: <b><?php echo e($ticket->number_ticket); ?></b></td>
        </tr>
    </table>

    <table id="receipt-content" class="receipt-content">
        <tr>
            <td style="width: 15%;">CANT.</td>
            <td style="width: 55%;">DESCRIPCION</td>
            <td style="width: 15%;">PRECIO</td>
            <td style="width: 15%;">TOTAL</td>
        </tr>

        <tr>
            <td style="width: 15%;"> <?php echo e($ticket->ticketItems->quantity); ?> </td>
            <td style="width: 55%;"> <?php echo e($ticket->ticketItems->description); ?> </td>
            <td style="width: 15%;"> <?php echo e(number_format($ticket->ticketItems->price,2)); ?>  </td>
            <td style="width: 15%;"> <?php echo e(number_format($ticket->ticketItems->amount,2)); ?>  </td>
        </tr>

        <?php 
            $total = floatval($ticket->amount);
         ?>

        <?php if(!empty($ticket->ticketMethodPayment)): ?>
            <?php $__currentLoopData = $ticket->ticketMethodPayment; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $method): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                <?php if($method->methodPayment->commission > 0): ?>
                    <tr>
                        <td style="width: 15%;"> 1 </td>
                        <td style="width: 55%;"> <?php echo e("Comisión PagoMovil %". $method->methodPayment->commission); ?> </td>
                        <td style="width: 15%;"> <?php echo e(round(number_format( $method->amount * ($method->methodPayment->commission/100),2))); ?>  </td>
                        <td style="width: 15%;"> <?php echo e(round(number_format( $method->amount * ($method->methodPayment->commission/100),2))); ?>  </td>

                        <?php 
                            $total += floatval( $method->amount * ($method->methodPayment->commission/100));
                         ?>
                    </tr>
                <?php endif; ?>

            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <?php endif; ?>

        <tr>
            <td colspan="3">Total</td>
            <td> <?php echo e(number_format(round($total),2)); ?></td>
        </tr>
    </table>

    <table id="receipt-footer" class="receipt-footer">
        <tr>
            <td> Gracias por su compra (v2.0.0)</td>
        </tr>
        <tr>
            <td> Para obtener su factura electrónica ingrese a la siguiente dirección:</td>
        </tr>
        <tr>
            <td>
                <div style="width: 8cm; word-wrap: break-word; font-size:10px;">
                    <a target="_blank" href="https://taxisaeropuertoqro.com">
                        https://taxisaeropuertoqro.com
                        
                    </a>
                    
                </div>
            </td>
        </tr>
    </table>

</section>

